* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, sans-serif;
  overflow-x: hidden;
  background-color: #fff;
}

.hero-section {
  font-size: 19px;
  margin-top: 90px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
}

.content {
  display: flex;
  justify-content: space-between;
  width: 90%;
  gap: 35px;
}

.left-box, .right-box {
  text-align: justify;
  line-height: 1.65;
}

.left-box {
    width: 35%;
}

.right-box {
  padding-top: 10px;
  padding-left: 10px;
  margin-left: 10px;
  border-radius: 10px;
  width: 65%;
}

.ad-box {
  margin-top: 10px !important;
}


